#side_box .menu_box_title { padding:4px; font-weight: bold; font-size:13px; }
#side_box .menu_box_title_sub { padding:3px;  height:16px; color: white; font-weight: bold; font-size:11px; }
#side_box .menu_box_body { padding:5px; margin-bottom:15px; font-size:11px;}
#side_box ul.menu_side {	margin: 0;		padding: 5px;		list-style: none;   }
#side_box .menu_side li {	display: block; 	line-height: 25px;		}
#side_box .menu_side li a { margin-left:25px; display: block;		text-decoration: none; font-size: 11px;}
.menu_side .search{ background: url(../../images/DEFAULT/_icons/16/search.gif) no-repeat; background-position: 0% 50%}

.menu_side .o1{ background: url(../../images/DEFAULT/_icons/16/search.gif) no-repeat; background-position: 0% 50%}
.menu_side .o2{ background: url(../../images/DEFAULT/_icons/16/visitor-alert.gif) no-repeat; background-position: 0% 50%}
.menu_side .o3{ background: url(../../images/DEFAULT/_icons/16/subscribe.gif) no-repeat; background-position: 0% 50%}
.menu_side .o4{ background: url(../../images/DEFAULT/_icons/16/reg.gif) no-repeat; background-position: 0% 50%}
.menu_side .o5{ background: url(../../images/DEFAULT/_icons/16/network.gif) no-repeat; background-position: 0% 50%}
.menu_side .o6{ background: url(../../images/DEFAULT/_icons/16/lock.gif) no-repeat; background-position: 0% 50%}

.menu_side .p1{ background: url(../../images/DEFAULT/_icons/16/search.gif) no-repeat; background-position: 0% 50%}
.menu_side .p2{ background: url(../../images/DEFAULT/_icons/16/visitor-alert.gif) no-repeat; background-position: 0% 50%}
.menu_side .p3{ background: url(../../images/DEFAULT/_icons/16/subscribe.gif) no-repeat; background-position: 0% 50%}
.menu_side .p4{ background: url(../../images/DEFAULT/_icons/16/reg.gif) no-repeat; background-position: 0% 50%}
.menu_side .p5{ background: url(../../images/DEFAULT/_icons/16/regu.gif) no-repeat; background-position: 0% 50%}
.menu_side .pt1{ background: url(../../images/DEFAULT/_icons/16/regu.gif) no-repeat; background-position: 0% 50%}

.overview_menu {	width: 230px;		height: 30px;		margin-left: auto;		margin-right: auto; margin-left:11px; margin-top:15px;}
ul.opts {	margin: 0;		padding: 0px;		list-style: none;  }
.opts li {	display: block; 	line-height: 30px;		float: left;}
.opts li a {	width:105px; display: block;		text-decoration: none; text-align: center;		font-size: 11px;	font-weight: bold; 	color: #fff; background:#666; margin-right:10px; margin-bottom:10px;}

#side_box .menu_advertisement { padding:5px; margin-top:10px;}
